Subject: Re: Three more issues

From: "A.W.T." <[email-masked]>
Date: Sat, 21 Apr 2001 19:15:36 -0000

--- In lojban@y..., "And Rosta" <a.rosta@d...> wrote:
> pc:
> > In a message dated 4/18/2001 4:04:52 PM Central Daylight Time, 
> > a.rosta@d... writes: 
> > 
> > I must say I find your Lojban style an abomination! Nothing but tanru 
> > with no overt sumti or logical apparatus. I think of Lojban as the 
> > linguistic equivalent of a technical diagram, while you turn it 
> > into the linguistic equivalent of a Turner painting of crepuscular 
> > mists. 
> > 
> > Hooray! yyyyy iecaiuicai (though I would have mentioned Jackson Pollock) 
> 
> I'd better add that I intended no offence -- the diatribelet was a 
> comradely one -- & I'm sure this goes for pc too, of course. It is 
> interesting to see what diverse styles Lojban can accommodate.

Indeed - and speaking for myself, I'm trying to learn as much I can from those different styles to express thoughts in lojban.
And, I like Turner (also Pollock) and ancient Chinese paintings and poetry or Gottfried Benn: Lojban is also a good language for 
being ambiguous and crepuscular. I see that maikl. likes those Lojban's features giving the opportunity to avoid nouns - I'm not 
sure though, this is always the way of being "conversational" (maybe in diplomatic circles ;-) Yet, I'm fascinated seeing people 
like maikl. having the guts to do it the Nootka way! while I'm too conservative and not daring enough to only drop the pause-periods 
(like xorxes.) or even those damned monotonous .i's (like that Hooray! yyyyy iecaiuicai does in his - BTW still far, far too 
optimistic - sad song "zmadu zei vu zei vi'e").

mi xeixla le ka do lojbo cusku kei fi mi or something like that (I find your Lojban style an abomination...!)
You should have somehow used an x3 place, maybe also an x4 ;-)

co'o mi'e .aulun.

Oh, BTW, how's the phrase "You should have...", "I should have..." be expressed in Lojban - as {.ei mi pu ...} can't work?